@charset "UTF-8";
.grooming {
  overflow-x: visible;
  color: #343434;
  /*---------------------------------------
    .sec_product 共通
  /*---------------------------------------*/
  /*---------------------------------------
    #mv
  /*---------------------------------------*/
  /*---------------------------------------
    .sec_introduction
  /*---------------------------------------*/
  /*---------------------------------------
    .sec_productCont
  /*---------------------------------------*/
  /*---------------------------------------
    .sec_compliance
  /*---------------------------------------*/
  /*---------------------------------------
    .sec_productInfo
  /*---------------------------------------*/
  /*---------------------------------------
    .sec_charmCont
  /*---------------------------------------*/
  /*---------------------------------------
    .note_wrap
  /*---------------------------------------*/
}
.grooming [class$=inner] {
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .grooming [class$=inner] {
    padding: 0;
  }
}
.grooming .inner {
  max-width: 1210px;
}
@media screen and (max-width: 768px) {
  .grooming .inner {
    max-width: 100%;
  }
}
.grooming .wide_inner {
  max-width: 1310px;
}
@media screen and (max-width: 768px) {
  .grooming .wide_inner {
    max-width: 100%;
  }
}
.grooming #mv {
  height: 574px;
  position: relative;
  padding: 130px 0 50px;
  background-color: #eef8fb;
}
@media screen and (max-width: 768px) {
  .grooming #mv {
    height: auto;
    padding: 15.3846153846vw 0 2.3076923077vw;
  }
}
.grooming #mv .inner {
  position: relative;
}
.grooming #mv .mv_ttl {
  max-width: 318px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .grooming #mv .mv_ttl {
    max-width: 54.8717948718vw;
    margin-bottom: 81.2820512821vw;
    margin-left: 3.0769230769vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1040px) {
  .grooming #mv .mv_ttl {
    max-width: 240px;
  }
}
.grooming #mv .mv_txt {
  position: relative;
  top: -73px;
  line-height: 1.667;
  font-size: 18px;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .grooming #mv .mv_txt {
    top: 0;
    margin-left: 7.1794871795vw;
    line-height: 1.571;
    font-size: 3.5897435897vw;
  }
}
.grooming #mv .mv_productImg {
  min-width: 1238px;
  max-width: 1238px;
  width: 100%;
  position: absolute;
  top: 0;
  right: -70px;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .grooming #mv .mv_productImg {
    min-width: initial;
    max-width: 100vw;
    width: 100vw;
    top: initial;
    right: 0;
    bottom: 0;
  }
}
@media screen and (min-width: 1400px) {
  .grooming #mv .mv_productImg {
    right: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 1150px) {
  .grooming #mv .mv_productImg {
    right: -18%;
  }
}
@media screen and (min-width: 769px) and (max-width: 1040px) {
  .grooming #mv .mv_productImg {
    right: -28%;
  }
}
@media screen and (min-width: 769px) and (max-width: 890px) {
  .grooming #mv .mv_productImg {
    right: -37%;
  }
}
@media screen and (min-width: 769px) and (max-width: 830px) {
  .grooming #mv .mv_productImg {
    right: -50%;
  }
}
.grooming #mv .mv_catchTxt {
  max-width: 120px;
  width: 10.2564102564%;
  position: absolute;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .grooming #mv .mv_catchTxt {
    max-width: 21.5384615385vw;
    width: 21.5384615385vw;
    right: 1.0256410256vw;
    bottom: 0.7692307692vw;
  }
}
.grooming .sec_introduction {
  padding: 85px 0 20px;
  background-color: #d7f4fc;
  background-image: url(/shaver/grooming/img/bg_intro_pc.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
  /* introduction_catchBox */
  /* introduction_productBox */
  /* introduction_pointBox */
  /* introduction_detailsBox */
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction {
    padding: 21.7948717949vw 0;
    background-image: url(/shaver/grooming/img/bg_intro_sp.png);
  }
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .wide_inner {
    padding: 0 4.358974359vw;
  }
}
.grooming .sec_introduction .introduction_ttl {
  margin-bottom: 70px;
  font-size: 53px;
  font-weight: 800;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .introduction_ttl {
    margin-bottom: 7.6923076923vw;
    margin-left: 8.4615384615vw;
    font-size: 9.2307692308vw;
    font-weight: 600;
    text-align: left;
  }
}
@media screen and (min-width: 769px) and (max-width: 840px) {
  .grooming .sec_introduction .introduction_ttl {
    font-size: 46px;
  }
}
.grooming .sec_introduction .introduction_topCont {
  position: relative;
  padding-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .introduction_topCont {
    padding-bottom: 12.8205128205vw;
  }
}
.grooming .sec_introduction .introduction_catchBox {
  max-width: 425px;
  width: 34%;
  margin-left: 7.874015748%;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .introduction_catchBox {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0 7.6923076923vw 3.0769230769vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
  .grooming .sec_introduction .introduction_catchBox {
    margin-left: 3%;
  }
}
.grooming .sec_introduction .catchBox_ttl {
  min-width: 370px;
  max-width: 100%;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .catchBox_ttl {
    min-width: initial;
    max-width: 69.2307692308vw;
    margin-bottom: 7.1794871795vw;
  }
}
.grooming .sec_introduction .catchBox_txt {
  width: 85%;
  line-height: 2.55;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .catchBox_txt {
    width: 100%;
    line-height: 2;
    font-size: 4.6153846154vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
  .grooming .sec_introduction .catchBox_txt {
    font-size: 16px;
  }
}
.grooming .sec_introduction .introduction_productBox {
  position: absolute;
  bottom: -80px;
  left: 50%;
  margin-left: -30px;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .introduction_productBox {
    position: static;
    margin-bottom: 12.8205128205vw;
    margin-left: 0;
    transform: translateX(0);
  }
}
@media screen and (min-width: 769px) and (max-width: 840px) {
  .grooming .sec_introduction .introduction_productBox {
    margin-left: -70px;
  }
}
.grooming .sec_introduction .productBox_txt {
  position: absolute;
  top: -46px;
  right: -170px;
  padding-bottom: 64px;
  padding-left: 32px;
  line-height: 1;
  font-size: 28px;
  font-weight: 800;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .productBox_txt {
    top: 9.2307692308vw;
    right: -1.7948717949vw;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 5.641025641vw;
    font-weight: 600;
  }
}
.grooming .sec_introduction .productBox_txt span {
  display: block;
  margin-top: 12px;
  font-size: 16px;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .productBox_txt span {
    margin-top: 3.3333333333vw;
    font-size: 3.5897435897vw;
  }
}
.grooming .sec_introduction .productBox_txt::before {
  display: block;
  width: 93%;
  height: 48px;
  position: absolute;
  bottom: 0;
  left: 0;
  border-top: 1px solid #707070;
  border-left: 1px solid #707070;
  transform: skewX(323deg);
  content: "";
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .productBox_txt::before {
    width: 8.9743589744vw;
    height: 1px;
    top: 2.5641025641vw;
    bottom: initial;
    left: -10.2564102564vw;
    border: none;
    background-color: #707070;
    transform: skewX(0) rotate(10deg);
  }
}
.grooming .sec_introduction .productBox_img {
  max-width: 390px;
  width: 100%;
  transform: rotate(23deg);
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .productBox_img {
    max-width: 54.1025641026vw;
    width: 54.1025641026vw;
    transform: rotate(0);
  }
}
@media screen and (min-width: 769px) and (max-width: 920px) {
  .grooming .sec_introduction .productBox_img {
    max-width: 360px;
  }
}
.grooming .sec_introduction .introduction_pointBox {
  min-width: 200px;
  max-width: 236px;
  width: 21%;
  margin: -104px 4.41% 0 auto;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .introduction_pointBox {
    display: flex;
    min-width: initial;
    max-width: 91.2820512821vw;
    width: 91.2820512821vw;
    margin: 0 auto;
  }
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
  .grooming .sec_introduction .introduction_pointBox {
    margin: 0 0 0 auto;
  }
}
.grooming .sec_introduction .pointBox_img {
  margin-bottom: 6px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .pointBox_img {
    width: 40vw;
    margin-right: 4.6153846154vw;
    margin-bottom: 0;
    flex-shrink: 0;
  }
  .grooming .sec_introduction .pointBox_img img {
    width: 100%;
    height: 30.7692307692vw;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.grooming .sec_introduction .pointBox_ttl {
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: 800;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .pointBox_ttl {
    margin-bottom: 1.7948717949vw;
    font-size: 4.358974359vw;
    font-weight: 600;
  }
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
  .grooming .sec_introduction .pointBox_ttl {
    font-size: 22px;
  }
}
.grooming .sec_introduction .pointBox_txt {
  line-height: 1.67;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .pointBox_txt {
    font-size: 4.1025641026vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
  .grooming .sec_introduction .pointBox_txt {
    font-size: 16px;
  }
}
.grooming .sec_introduction .introduction_detailsBox {
  display: flex;
  position: relative;
  padding: 28px 3.937007874% 50px 4.7244094488%;
  background-color: #fff;
  align-items: flex-end;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .introduction_detailsBox {
    padding: 7.6923076923vw 3.3333333333vw 9.7435897436vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1130px) {
  .grooming .sec_introduction .introduction_detailsBox {
    padding: 28px 30px 50px;
  }
}
@media screen and (max-width: 1070px) {
  .grooming .sec_introduction .introduction_detailsBox {
    display: block;
  }
}
.grooming .sec_introduction .detailsBox_txtWrap {
  flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .detailsBox_txtWrap {
    margin-bottom: 9.2307692308vw;
    margin-left: 6.9230769231vw;
  }
}
.grooming .sec_introduction .detailsBox_txtWrap dt {
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 800;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .detailsBox_txtWrap dt {
    margin-bottom: 3.5897435897vw;
    font-size: 5.641025641vw;
    font-weight: 600;
  }
}
.grooming .sec_introduction .detailsBox_txtWrap dd li {
  line-height: 2.125;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .detailsBox_txtWrap dd li {
    font-size: 4.1025641026vw;
  }
}
.grooming .sec_introduction .detailsBox_txtWrap dd li:not(:first-child) {
  position: relative;
  padding-left: 20px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .detailsBox_txtWrap dd li:not(:first-child) {
    padding-left: 5.1282051282vw;
  }
}
.grooming .sec_introduction .detailsBox_txtWrap dd li:not(:first-child)::before {
  display: block;
  width: 13px;
  height: 13px;
  position: absolute;
  top: 0.7em;
  left: 0;
  background-color: #c3e7f2;
  content: "";
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .detailsBox_txtWrap dd li:not(:first-child)::before {
    width: 3.3333333333vw;
    height: 3.3333333333vw;
  }
}
.grooming .sec_introduction .detailsBox_img {
  max-width: 798px;
  width: 69%;
}
@media screen and (max-width: 768px) {
  .grooming .sec_introduction .detailsBox_img {
    max-width: 100%;
    width: 100%;
  }
}
@media screen and (min-width: 769px) and (max-width: 1070px) {
  .grooming .sec_introduction .detailsBox_img {
    width: 100%;
    margin: 20px auto 0;
  }
}
.grooming .sec_productCont {
  padding: 80px 0 170px;
  background-color: #f3fdff;
  background-image: url(/shaver/grooming/img/bg_productCont01.png), url(/shaver/grooming/img/bg_productCont02_pc.png);
  background-repeat: repeat, no-repeat;
  background-position: center, center top;
}
@media screen and (max-width: 768px) {
  .grooming .sec_productCont {
    padding: 18.7179487179vw 0 35.8974358974vw;
    background-image: url(/shaver/grooming/img/bg_productCont01.png), url(/shaver/grooming/img/bg_productCont02_sp.png);
  }
  .grooming .sec_productCont .inner {
    max-width: 91.2820512821vw;
  }
}
.grooming .sec_productCont .intro_wrap .intro_ttl {
  margin-bottom: 82px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_productCont .intro_wrap .intro_ttl {
    margin-bottom: 13.3333333333vw;
  }
}
.grooming .sec_productCont .intro_wrap .ttl_bg {
  width: 109.915%;
  top: 80px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_productCont .intro_wrap .ttl_bg {
    max-width: 28.7179487179vw;
    top: 2.5641025641vw;
  }
}
.grooming .features_wrap .product_img {
  min-width: 260px;
  max-width: 384px;
  width: 32.5423728814%;
}
@media screen and (max-width: 768px) {
  .grooming .features_wrap .product_img {
    min-width: initial;
    max-width: 30.5128205128vw;
    width: 30.5128205128vw;
  }
}
.grooming .handling_boxWrap {
  display: flex;
  max-width: 800px;
  margin: 54px auto 0;
  padding: 16px 5.5556%;
  background-color: #fff;
  align-items: flex-start;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .grooming .handling_boxWrap {
    display: block;
    max-width: 87.1794871795vw;
    margin-top: 18.7179487179vw;
    padding: 8.7179487179vw 5.1282051282vw 13.8461538462vw;
  }
}
.grooming .handling_boxWrap .handling_box {
  max-width: 315px;
  width: 100%;
  margin-right: 20px;
}
@media screen and (max-width: 768px) {
  .grooming .handling_boxWrap .handling_box {
    max-width: 315px;
    width: 100%;
    margin-right: 20px;
    margin-bottom: 9.2307692308vw;
  }
}
.grooming .handling_boxWrap .handling_box:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .grooming .handling_boxWrap .handling_box:last-child {
    margin-bottom: 0;
  }
}
.grooming .handling_boxWrap .handling_box dt {
  max-width: 300px;
  width: 100%;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .grooming .handling_boxWrap .handling_box dt {
    max-width: 76.9230769231vw;
    margin-bottom: 3.8461538462vw;
  }
}
.grooming .handling_boxWrap .handling_box dd {
  line-height: 1.71;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .grooming .handling_boxWrap .handling_box dd {
    font-size: 3.5897435897vw;
  }
}
.grooming .sec_compliance {
  background-color: #3d6181;
  /* compliance_boxWrap */
}
.grooming .sec_compliance .compliance_cont {
  position: relative;
}
.grooming .sec_compliance .compliance_ttlWrap {
  min-width: 730px;
  width: 100%;
  position: absolute;
  color: #fff;
  background-color: #6a8398;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .compliance_ttlWrap {
    min-width: initial;
    position: static;
  }
}
.grooming .sec_compliance .compliance_logo {
  width: 84px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .compliance_logo {
    width: 16.4102564103vw;
  }
}
.grooming .sec_compliance .compliance_tll {
  line-height: 1.35;
  font-size: 28px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .compliance_tll {
    font-size: 5.641025641vw;
  }
}
.grooming .sec_compliance .small_txt {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .small_txt {
    line-height: 1.85;
    font-size: 3.5897435897vw;
    text-align: center;
  }
}
.grooming .sec_compliance .small_txt sup {
  font-size: 50%;
  vertical-align: top;
}
.grooming .sec_compliance .compliance_boxWrap {
  display: flex;
  position: relative;
  justify-content: space-between;
}
.grooming .sec_compliance .compliance_listWrap:not(.pc_rightList) {
  width: 33%;
  margin-right: 240px;
  margin-left: 40px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .compliance_listWrap:not(.pc_rightList) {
    width: 100%;
    margin: 0 auto;
    padding: 0 4.358974359vw 0 8.9743589744vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1070px) {
  .grooming .sec_compliance .compliance_listWrap:not(.pc_rightList) {
    margin-left: 0;
  }
}
.grooming .sec_compliance .compliance_listWrap.pc_rightList {
  width: 43%;
  margin-top: 90px;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .compliance_listWrap.pc_rightList {
    width: 100%;
    margin: 0 auto;
    padding: 0 4.358974359vw 0 8.9743589744vw;
  }
}
.grooming .sec_compliance .compliance_listWrap.pc_rightList li {
  margin-bottom: 18px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .compliance_listWrap.pc_rightList li {
    margin-bottom: 8.4615384615vw;
  }
}
.grooming .sec_compliance .compliance_listWrap li {
  margin-bottom: 28px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .compliance_listWrap li {
    margin-bottom: 8.4615384615vw;
  }
}
.grooming .sec_compliance .compliance_listWrap li:last-child {
  margin-bottom: 0;
}
.grooming .sec_compliance .compliance_listWrap dt, .grooming .sec_compliance .compliance_listWrap dd {
  color: #fff;
}
.grooming .sec_compliance .compliance_listWrap .complianceList_ttl {
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .compliance_listWrap .complianceList_ttl {
    font-size: 5.1282051282vw;
  }
}
.grooming .sec_compliance .compliance_listWrap .complianceList_txt {
  line-height: 1.714;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .compliance_listWrap .complianceList_txt {
    line-height: 1.6;
    font-size: 3.8461538462vw;
  }
}
.grooming .sec_compliance .top_cont {
  padding: 104px 0 94px;
  z-index: 5;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .top_cont {
    padding: 0 0 24.6153846154vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 960px) {
  .grooming .sec_compliance .top_cont {
    padding: 104px 0 140px;
  }
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .top_cont .compliance_boxWrap {
    display: block;
  }
}
.grooming .sec_compliance .top_cont .compliance_ttlWrap {
  max-width: 76.438%;
  top: -50px;
  left: 0;
  padding: 26px 6.443%;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .top_cont .compliance_ttlWrap {
    display: flex;
    max-width: 100%;
    margin-bottom: 11.2820512821vw;
    padding: 8.9743589744vw 0 4.1025641026vw;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 1500px) {
  .grooming .sec_compliance .top_cont .compliance_ttlWrap {
    padding: 26px 200px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1070px) {
  .grooming .sec_compliance .top_cont .compliance_ttlWrap {
    padding: 26px 20px;
  }
}
.grooming .sec_compliance .top_cont .compliance_logo {
  float: left;
  margin-right: 26px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .top_cont .compliance_logo {
    float: initial;
    margin-right: 3.5897435897vw;
  }
}
.grooming .sec_compliance .top_cont .compliance_tll {
  margin-top: 7px;
  margin-bottom: 5px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .top_cont .compliance_tll {
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .top_cont .small_txt {
    padding-top: 2.0512820513vw;
  }
}
.grooming .sec_compliance .top_cont .compliance_prpductImg {
  max-width: 196px;
  width: 100%;
  position: absolute;
  top: 6px;
  left: 50%;
  margin-left: -66px;
  transform: translateX(-50%) rotate(14deg);
  z-index: 5;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .top_cont .compliance_prpductImg {
    max-width: 25.641025641vw;
    position: static;
    float: right;
    margin: 0 4.358974359vw 0 10.2564102564vw;
    transform: translateX(0) rotate(0);
  }
}
@media screen and (min-width: 769px) and (max-width: 850px) {
  .grooming .sec_compliance .top_cont .compliance_prpductImg {
    margin-left: -55px;
  }
}
.grooming .sec_compliance .bottom_cont {
  padding-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .bottom_cont {
    padding-bottom: 6.6666666667vw;
  }
}
.grooming .sec_compliance .bottom_cont .compliance_ttlWrap {
  display: flex;
  max-width: 81.47877013%;
  min-height: 130px;
  top: -60px;
  right: 0;
  padding: 26px 5.399%;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .bottom_cont .compliance_ttlWrap {
    display: block;
    max-width: 100%;
    min-height: initial;
    margin-bottom: 9.2307692308vw;
    padding: 15.3846153846vw 10.2564102564vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 960px) {
  .grooming .sec_compliance .bottom_cont .compliance_ttlWrap {
    top: -90px;
  }
}
.grooming .sec_compliance .bottom_cont .compliance_boxWrap {
  margin-left: 100px;
  justify-content: center;
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .bottom_cont .compliance_boxWrap {
    margin-left: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 1000px) {
  .grooming .sec_compliance .bottom_cont .compliance_boxWrap {
    margin-left: 0;
  }
}
.grooming .sec_compliance .bottom_cont .compliance_prpductImg {
  max-width: 220px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .bottom_cont .compliance_prpductImg {
    max-width: 30.7692307692vw;
  }
}
.grooming .sec_compliance .bottom_cont .bottomCont_txtBox {
  width: 258px;
  margin-right: 40px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .bottom_cont .bottomCont_txtBox {
    width: 51.2820512821vw;
    margin: 0 1.7948717949vw 0 7.6923076923vw;
  }
}
.grooming .sec_compliance .bottom_cont .bottomCont_txtBox dt, .grooming .sec_compliance .bottom_cont .bottomCont_txtBox dd {
  color: #fff;
}
.grooming .sec_compliance .bottom_cont .bottomCont_txtBox dt {
  margin-bottom: 32px;
  line-height: 1.35;
  font-size: 28px;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .bottom_cont .bottomCont_txtBox dt {
    margin-bottom: 5.1282051282vw;
    font-size: 5.641025641vw;
    font-weight: 600;
  }
}
.grooming .sec_compliance .bottom_cont .bottomCont_txtBox dd {
  margin-top: 154px;
  line-height: 1.78;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_compliance .bottom_cont .bottomCont_txtBox dd {
    margin-top: 0;
    font-size: 3.5897435897vw;
  }
}
.grooming .sec_productInfo {
  padding: 100px 0 80px;
  background-color: #c3effb;
  background-image: url(/shaver/grooming/img/bg_productInfo_pc.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
}
@media screen and (max-width: 768px) {
  .grooming .sec_productInfo {
    padding: 23.0769230769vw 0 21.7948717949vw;
    background-image: url(/shaver/grooming/img/bg_productInfo_sp.png);
  }
}
@media screen and (max-width: 768px) {
  .grooming .sec_productInfo .wide_inner {
    max-width: 93.5897435897vw;
  }
}
.grooming .sec_productInfo .intro_wrap {
  margin-bottom: 90px;
}
@media screen and (max-width: 768px) {
  .grooming .sec_productInfo .intro_wrap {
    margin-bottom: 10.7692307692vw;
  }
}
.grooming .sec_productInfo .intro_wrap .intro_ttl {
  position: relative;
  line-height: 2;
  font-size: 53px;
  font-weight: 800;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grooming .sec_productInfo .intro_wrap .intro_ttl {
    line-height: 1.534;
    font-size: 7.6923076923vw;
    font-weight: 600;
  }
}
@media screen and (min-width: 769px) and (max-width: 1020px) {
  .grooming .sec_productInfo .intro_wrap .intro_ttl {
    font-size: 42px;
    font-feature-settings: "palt";
  }
}
.grooming .grooming_Model {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model {
    flex-direction: column;
  }
}
.grooming .grooming_Model_Container {
  max-width: 1020px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Container {
    max-width: 100%;
  }
}
.grooming .grooming_Model_Img {
  max-width: 410px;
  margin: 0 auto 10px;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Img {
    max-width: 100%;
    margin-bottom: 4.1025641026vw;
  }
}
.grooming .grooming_Model_Box {
  width: 100%;
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Box {
    margin-bottom: 10.2564102564vw;
  }
}
.grooming .grooming_Model_Box .box_Top {
  display: flex;
  width: 100%;
  height: 83px;
  margin-bottom: 1px;
  color: #fff;
  background-color: rgba(61, 97, 129, 0.8);
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Box .box_Top {
    flex-direction: column;
    height: 22.0512820513vw;
    padding-bottom: 2.0512820513vw;
  }
}
.grooming .grooming_Model_Box .box_Top_Txt {
  margin-right: 32px;
  font-size: 30px;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Box .box_Top_Txt {
    margin-right: 0;
    font-size: 7.6923076923vw;
  }
}
.grooming .grooming_Model_Box .box_Top_icon_Txt {
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Box .box_Top_icon_Txt {
    font-size: 3.0769230769vw;
  }
}
.grooming .grooming_Model_Box .box_BottomWrap {
  display: flex;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Box .box_BottomWrap {
    display: block;
  }
}
.grooming .grooming_Model_Box .box_Bottom {
  padding: 18px 0 22px;
  background-color: rgba(61, 97, 129, 0.6);
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Box .box_Bottom {
    padding: 5.1282051282vw 0 6.4102564103vw;
  }
}
.grooming .grooming_Model_Box .box_Bottom .box_Bottom_Img {
  margin: 0 auto;
}
.grooming .grooming_Model_Box .box_Bottom.box01 {
  max-width: 578px;
  width: 56.6666666667%;
  margin-right: 1px;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Box .box_Bottom.box01 {
    max-width: 100%;
    width: 100%;
    margin-right: 0;
    margin-bottom: 1px;
  }
}
.grooming .grooming_Model_Box .box_Bottom.box01 .box_Bottom_Img {
  max-width: 450px;
  width: 77.9%;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Box .box_Bottom.box01 .box_Bottom_Img {
    max-width: 100%;
    width: 100%;
  }
}
.grooming .grooming_Model_Box .box_Bottom.box02 {
  max-width: 441px;
  width: 43.2352941176%;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Box .box_Bottom.box02 {
    max-width: 100%;
    width: 100%;
  }
}
.grooming .grooming_Model_Box .box_Bottom.box02 .box_Bottom_Img {
  max-width: 400px;
  width: 90.8%;
}
@media screen and (max-width: 768px) {
  .grooming .grooming_Model_Box .box_Bottom.box02 .box_Bottom_Img {
    max-width: 100%;
    width: 100%;
  }
}
.grooming .btn_Container > div {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .grooming .btn_Container > div {
    display: block;
  }
}
.grooming .cont_btn:first-child {
  margin-right: 36px;
}
@media screen and (max-width: 768px) {
  .grooming .cont_btn:first-child {
    margin-right: auto;
    margin-left: auto;
  }
}
.grooming .cont_btn.purchase_btn {
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .grooming .cont_btn.purchase_btn {
    margin-bottom: 7.6923076923vw;
  }
}
.grooming .sec_charmCont {
  padding: 120px 0 130px;
  background-color: #e8e8e8;
  background-image: url(/shaver/grooming/img/bg_charm_pc.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
}
@media screen and (max-width: 768px) {
  .grooming .sec_charmCont {
    padding: 13.8461538462vw 0;
    background-image: url(/shaver/grooming/img/bg_charm_sp.png);
  }
}
.grooming .charm_ttl {
  margin-bottom: 80px;
  line-height: 1.62;
  font-size: 53px;
  font-weight: 800;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grooming .charm_ttl {
    margin-bottom: 15.3846153846vw;
    font-size: 8.2051282051vw;
    font-weight: 600;
  }
}
@media screen and (min-width: 769px) and (max-width: 1040px) {
  .grooming .charm_ttl {
    font-size: 40px;
    font-feature-settings: "palt";
  }
}
.grooming .charm_ttl sup {
  position: relative;
  top: 0.8em;
  font-size: 34%;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  .grooming .charm_ttl sup {
    top: 0.5em;
    font-size: 50%;
  }
}
.grooming .charmList_boxWrap {
  display: flex;
  max-width: 1090px;
  margin: 0 auto;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .grooming .charmList_boxWrap {
    display: block;
    max-width: 58.9743589744vw;
  }
}
.grooming .charmList_box {
  max-width: 340px;
  width: 31.1926605505%;
}
@media screen and (max-width: 768px) {
  .grooming .charmList_box {
    max-width: 100%;
    width: 100%;
    margin-bottom: 18.9743589744vw;
  }
}
@media screen and (min-width: 769px) {
  .grooming .charmList_box {
    margin-right: 3.2110091743%;
  }
}
.grooming .charmList_box:last-child {
  margin-right: 0;
  margin-bottom: 0;
}
.grooming .charmList_img {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .grooming .charmList_img {
    margin-bottom: 1.0256410256vw;
  }
  .grooming .charmList_img img {
    width: 100%;
    height: 43.5897435897vw;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.grooming .charmList_ttl {
  margin-bottom: 15px;
  line-height: 1.35;
  font-size: 28px;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .grooming .charmList_ttl {
    margin-bottom: 3.5897435897vw;
    font-size: 6.4102564103vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 950px) {
  .grooming .charmList_ttl {
    font-size: 24px;
  }
}
.grooming .charmList_txt {
  line-height: 1.778;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .grooming .charmList_txt {
    font-size: 4.6153846154vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 950px) {
  .grooming .charmList_txt {
    font-size: 14px;
  }
}
.grooming .charmList_txt sup {
  font-size: 50%;
  vertical-align: top;
}
.grooming .note_wrap {
  padding: 24px 0 45px;
}
@media screen and (max-width: 768px) {
  .grooming .note_wrap {
    padding: 11.2820512821vw 0 29.2307692308vw;
  }
  .grooming .note_wrap .wide_inner {
    max-width: 91.2820512821vw;
  }
}
.grooming .note_wrap p {
  line-height: 1.834;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .grooming .note_wrap p {
    font-size: 3.5897435897vw;
  }
}